.at-carousel {
    position: relative;
}

.at-carousel__slides {
    display: flex;
}

.at-carousel__slide {
    position: relative;
    flex-grow: 1;
    height: inherit;
}

.at-carousel__content {
    height: 100%;
    min-height: 15rem;
    padding: 2.5em;
}

.at-carousel__content--noPadding {
    padding: 0;
}

.at-carousel__content--transparent {
    background: none;
}

.at-carousel__content p img {
    display: block;
}

/**
 *  Slider navigation dots
 */

.at-carousel .tns-nav {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
}

.at-carousel .tns-nav button {
    width: 1rem;
    height: 1rem;
    padding: 0;
    border-radius: 50%;
    border: none;
    background: rgba(255,255,255,0.6);
}

.at-carousel .tns-nav button::after {
    content: none;
}

.at-carousel .tns-nav .tns-nav-active,
.at-carousel .tns-nav button:hover {
    background: #fff;
}

@media (min-width: 1200px) {
    .at-carousel__content {
        min-height: 20rem;
        padding: 3em 4em;
    }

    .at-carousel__content--noPadding {
        padding: 0;
    }
}
